Submit your plugin

Does your plugin support CoCart. Submit details about it below to be added to the plugin suggestions.
Check which API versions your plugin supports.
Select the minimum required version of CoCart that your plugin supports.